ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b1507e95-15fe-44c1-86d8-25d238835492"
    Код: "000056697"
    UIDСценария: "85cab240-1dac-4369-8907-32b6f18ac68d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание заказов на производство (разузлование) по заказу покупателя. Профиль Администратор."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание заказов на производство (разузлование) по заказу покупателя"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

